/* CREATE*/



.cadastroFuncionario {
    width: 320px;
    margin: auto;
}

.row {    
    margin-top: 20px;
      
  }
  
  label {
      text-align: left;
      font-size: 1em;
      color: #000000;
  
  }
  
  .radios {
      display: flex;    
  }
  
  .radio {
      width: 100%;
      display: flex;
      justify-content: space-evenly;
  }
  
  
  .etiqueta {
      text-align: left;
      font-size: 1em;
      font-weight: bold;
      }
  
  .campo {
      width: 100%;
      padding-top: 10px;
      padding-bottom: 10px;
      font-size: 1em;
      border: none;
      background-color: #ffffff;
      border-radius: 0px;
      border-bottom: 2px solid #fb6760;
  }
  
  .campo:focus{
      background-color: #f2f2f2;
  }

  .campo:disabled {
    width: 100%;
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    background-color: #ffffff;
    font-size: 1em;
    border-radius: 0px;
    border-bottom: 2px solid #fb6760;
  }

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    box-shadow: 0 0 0 30px white inset !important;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 30px #f2f2f2 inset !important;
    box-shadow: 0 0 0 30px #f2f2f2 inset !important;
}
  
.btnNavList {
    cursor: pointer;
    width: 100px;
    border: none;
    padding: 5px;
    font-size: 1em;
    margin-left: 25px;
    margin-right: 25px;
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;

}

.btnNavList:disabled {
    width: 100px;
    border: none;
    padding: 5px;
    font-size: 1em;
    margin-left: 25px;
    margin-right: 25px;
    
    font-weight: bold;
    color: #FFF;

}

.btnNavList:hover {
    background-color: #fb6760;
}

.iconsNav{
    margin-right: 10px;
}

  .btn {
    width: 100%;
    padding: 5px;
    font-size: 1em;
    border: none;
    cursor: pointer;
  }
  
  .send {
    
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;
  }
  
  .send:hover {
    background-color: #fb6760;
  }
  
  /*LIST*/

  .sectionCreate {
      text-align: center;
      min-height: 680px;
  }
  
  .adicionar {
      width: auto;
      background-color: #32afdf ;
      font-weight: bold;
      color: #FFF;
  }
  
  .adicionar:hover {
      background-color: #fb6760;
  }
  
  .listaPacientes {
      min-height: 600px;
  }

  .sectionList {
   text-align: center;
    min-height: 680px;
  }
  
  .cadastrar {
      width: 100%;
      background-color: #32afdf ;
      font-weight: bold;
      color: #FFF;
  }
  
  .cadastrar:hover {
      background-color: #fb6760;
  }
  
  :disabled { 
      width: 100%;
      padding: 5px;
      font-size: 1em;
      border: none;
      background-color: #cccccc;
      cursor: not-allowed;
  
  }
  
  :disabled:hover {
      background-color: #cccccc;
  }
  
  table {
      width: 100%;
      border-collapse: collapse;
      
  }
  
  th {
      padding: 8px;
      border-bottom: 2px solid #fb6760;
      text-align: center;
  }
  
  td {
      padding: 8px;
      text-align: center;
  }
  
  tr:nth-child(even){background-color: #f2f2f2;}
  
  .action {
      display: flex;
      justify-content: center;
      margin: 20px;
  }

  .iconEdit {
      height: 25px;
      width: 25px;
      cursor: pointer;
      padding-left: 10px;
    }

    .iconDelete {
        height: 21px;
        width: 17px;
        cursor: pointer;
        padding-left: 10px;
      }

   .checkbox {
       cursor: pointer;
       margin-left: 10px;
       margin-right: 30px;
       height: 17px;  
       width: 17px;
       
   }